{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    "ABA",
    "ABA",
    "ABA"
  ],
  "key": {
    "A": "#overly_realistic:string_adjacent",
    "B": "#wool"
  },
  "result": {
    "components": {
      "food": {
        "nutrition": 0,
        "saturation": 0,
        "can_always_eat": true
      },
      "minecraft:consumable": {
        "consume_seconds": 99999,
        "animation": "brush",
        "sound": "intentionally_empty",
        "has_consume_particles": false
      },
      "minecraft:item_name": {
        "translate": "item.overlyrealistic.bandage",
        "fallback": "Bandage",
        "color": "white"
      },
      "max_stack_size": 4,
      "minecraft:custom_data": {
        "IsBandage": true,
        "or_edited_item": true,
        "or_no_edit": true
      },
      "item_model": "overlyrealistic:items/bandage"
    },
    "count": 1,
    "id": "minecraft:poisonous_potato"
  },
  "show_notification": true
}